/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */

package net.ranides.assira.text;

import net.ranides.assira.trace.LoggerUtils;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class TextEncodingTest {
    
    public TextEncodingTest() {
        LoggerUtils.initTest();
    }

    @Test
    public void testMazovia() {
        assertNotNull(TextEncoding.NIO_MAZOVIA);
    }
    
}
